» Ubuntu » Pakiety

Error

two or more packages specified (libipc-run-safehandles-perl raring)